## maemo-chavo 0.4

=== debian/changelog ===
maemo-chavo (0.4) unstable; urgency=low

  *Fixed licence

 -- Maemo Integration <integration@maemo.org>  Wed, 12 Sep 2007 11:43:41 +0300
 

maemo-chavo (0.3) unstable; urgency=low

  *Replaced libmissioncontrol0 with libmissioncontrol-client0

 -- Maemo Integration <integration@maemo.org>  Thu, 06 Sep 2007 12:43:49 +0300

maemo-chavo (0.2) unstable; urgency=low
  * Added evolution-data-server-addressbook to runtime dependency list.
 -- Maemo Integration <integration@maemo.org>  Mon, 13 Aug 2007 14:45:53 +0300

maemo-chavo (0.1) unstable; urgency=low
  * meta-package for maemo sdk
 -- Maemo Integration <integration@maemo.org>  Mon, 13 Aug 2007 10:40:11 +0300
