=== debian/control ===
Source: maemo-chavo
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-chavo-runtime
Section: misc
Architecture: all
Depends: evolution-data-server-addressbook, libebook, libedata-book, libedataserver, libfarsight-0.1-2,
 libgalago3, libgalago-common, libjinglebase0, libjinglep2p0,
 libjingle-utils, libloudmouth1-0, libmissioncontrol-client0, libmissioncontrol-utils,
 libscw, libsharedmem0, libsofia-sip-ua0, libsofia-sip-ua-glib3, libsofia-tools0,
 libtelepathy2, libtelepathy-glib0
Description: Meta package for the Maemo chavo subsystem
 This is a metapackage that pulls in all runtime libraries for the chavo component.

Package: maemo-chavo-dev
Section: devel
Architecture: all
Depends: maemo-chavo-runtime (= ${Source-Version}),
 evolution-data-server-dev, libebook-dev, libedata-book-dev,
 libedataserver-dev, libfarsight-0.1-dev, libgalago-dev, libjingle-dev,
 libloudmouth1-dev, libmissioncontrol-dev, libscw-dev, libsharedmem0-dev,
 libsofia-sip-ua-dev, libsofia-sip-ua-glib-dev, libsofia-tools-dev,
 libtelepathy-dev, libtelepathy-glib-dev
Description: Meta package for Maemo chavo devel
 This is a metapackage that pulls in all development packages for the chavo component.

Package: maemo-chavo-debug
Section: devel
Architecture: all
Depends: maemo-chavo-dev (= ${Source-Version}),
 libebook-dbg, libedata-book-dbg, libedataserver-dbg,
 libfarsight-0.1-2-dbg, libgalago3-dbg, libjinglebase0-dbg,
 libjinglep2p0-dbg, libloudmouth1-0-dbg, libmissioncontrol0-dbg,
 libscw-dbg, libtelepathy2-dbg, libtelepathy-glib0-dbg
Description: Meta package for Maemo chavo debug 
 This is a metapackage that pulls in all debug packages for chavo component.
