## maemo-chavo 1.0

=== debian/changelog ===
maemo-chavo (1.0) unstable; urgency=low

  * Added sofia-sip-bin to runtime metapackage
  * Added libsofia-sip-ua-glib3-dbg, libsofia-sip-ua0-dbg,
    libsofia-tools0-dbg to debug metapackage

 -- Maemo Integration <integration@maemo.org>  Thu, 21 Feb 2008 11:22:05 +0200

maemo-chavo (0.6) unstable; urgency=low

  * Replaced obsolete package libmissioncontrol0-dbg to 
    libmissioncontrol-client0-dbg & libmissioncontrol-server1-dbg
  * Added libmissioncontrol-server1
  * Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Tue, 16 Oct 2007 16:00:49 +0300

maemo-chavo (0.5) unstable; urgency=low

  * Removed obsolete packages libsharedmem0-dev & libsharedmem0
  * Added libsharedmem1 and libsharedmem1-dev
  * Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Tue, 02 Oct 2007 11:16:26 +0300
