## maemo-chavo 5.0+3

=== debian/changelog ===
maemo-chavo (5.0+3) unstable; urgency=low

  * Removed libjingle* , libcurlpp*, libsharedmem*
  * Added librtcom-telepathy-glib-dev

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Fri, 18 Sep 2009 11:43:15 +0300

maemo-chavo (5.0+2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 01 Sep 2009 17:43:26 +0300

maemo-chavo (5.0+2) unstable; urgency=low

  * Removed loudmouth* and telepathy-gabble since they have closed
    dependency to libiphb0.
  * Fixes: NB#125928

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue,  1 Sep 2009 17:22:54 +0300

maemo-chavo (5.0+0m6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Fri, 21 Aug 2009 16:10:28 +0300

maemo-chavo (5.0+0m6) unstable; urgency=low

  * Fixes: NB#125928
  * Added libnice-doc temporarily since it is not in pdb.
  * Removed libsofia-tools* as requested by the team.
 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 18 Aug 2009 14:19:48 +0300

maemo-chavo (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:17 +0300

maemo-chavo (5.0) unstable; urgency=low

  * Bumped up the version

 -- Maemo Integration <integration@maemo.org>  Tue,  7 Apr 2009 11:25:13 +0300

maemo-chavo (1.4-3) unstable; urgency=low

  * Added libmissioncontrol*, libmcclient*, libtelepathy-farsight*

 -- Maemo Integration <integration@maemo.org>  Fri,  3 Apr 2009 11:51:47 +0300

maemo-chavo (1.4-2) unstable; urgency=low

  * Added telepathy-gabble 

 -- Maemo Integration <integration@maemo.org>  Tue, 31 Mar 2009 11:38:40 +0300

maemo-chavo (1.4-1) unstable; urgency=low

  * Remove libmissioncontrol* until the dependency to libtelepathy2 are fixed.

 -- Maemo Integration <integration@maemo.org>  Mon,  1 Dec 2008 13:52:13 +0200

maemo-chavo (1.4) unstable; urgency=low

  * Replaced  libmissioncontrol-client0 with libmissioncontrol-client5 and libmissioncontrol-server1 
    with libmissioncontrol-server6

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Nov 2008 18:47:38 +0200

maemo-chavo (1.3) unstable; urgency=low

  * Added libmissioncontrol-server6-dbg, libmissioncontrol-client5-dbg, libmissioncontrol-server1-dbg, libloudmouth1-0-dbg 

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Nov 2008 11:56:37 +0200

maemo-chavo (1.2) unstable; urgency=low

  * Added libcurlpp-dev 

 -- Maemo Integration <integration@maemo.org>  Fri, 21 Nov 2008 11:32:09 +0200

maemo-chavo (1.1) unstable; urgency=low

  * Updated for fremantle alpha

 -- Maemo Integration <integration@maemo.org>  Tue, 18 Nov 2008 11:15:01 +0200
