=== debian/control ===
Source: maemo-chavo
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-chavo-runtime
Section: misc
Architecture: all
Depends: libsofia-sip-ua0,  libsofia-sip-ua-glib3, libtelepathy-glib0, libgstfarsight0.10-0, libnice0, sofia-sip-bin, libmissioncontrol-utils, libmissioncontrol-server6
Description: Meta package for the Maemo chavo subsystem
 This is a metapackage that pulls in all runtime libraries for the chavo component.

Package: maemo-chavo-dev
Section: devel
Architecture: all
Depends: maemo-chavo-runtime (= ${Source-Version}),
 libsofia-sip-ua-dev, libsofia-sip-ua-glib-dev, libtelepathy-glib-dev, libgstfarsight0.10-dev, libnice-dev, libmcclient-dev, libmissioncontrol-dev, libtelepathy-farsight-dev, libnice-doc, libgupnp-igd-1.0-dev, libgupnp-igd-doc, librtcom-telepathy-glib-dev
Description: Meta package for Maemo chavo devel
 This is a metapackage that pulls in all development packages for the chavo component.

Package: maemo-chavo-debug
Section: devel
Architecture: all
Depends: maemo-chavo-dev (= ${Source-Version}),
 libsofia-sip-ua0-dbg, libsofia-sip-ua-glib3-dbg, libtelepathy-glib0-dbg, libcurl3-dbg, libgstfarsight0.10-0-dbg, libnice0-dbg, libmcclient6-dbg, libmissioncontrol-server6-dbg, libtelepathy-farsight0-dbg, libgupnp-igd-1.0-2-dbg
Description: Meta package for Maemo chavo debug 
 This is a metapackage that pulls in all debug packages for chavo component.
