## maemo-chavo 5.0+3+0m5

=== debian/changelog ===
maemo-chavo (5.0+3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 14 Oct 2009 11:50:29 +0300
