=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: maemo-chavo-runtime
 Section: misc
 Architecture: all
-Depends: libsofia-sip-ua0,  libsofia-sip-ua-glib3, libtelepathy-glib0, libgstfarsight0.10-0, libnice0, sofia-sip-bin, libmissioncontrol-utils, libmissioncontrol-server6
+Depends: libsofia-sip-ua0,  libsofia-sip-ua-glib3, libtelepathy-glib0, libgstfarsight0.10-0, libnice0, libmissioncontrol-utils, libmissioncontrol-server6
 Description: Meta package for the Maemo chavo subsystem
  This is a metapackage that pulls in all runtime libraries for the chavo component.
